Subject: Re: [gaia] draft-irtf-gaia-alternative-network-deployments. Vesna review, question #1 content of the draft and other possible content

From: "Jose Saldana" <[email-masked]>
Date: Wed, 13 Apr 2016 11:23:21 +0200

> My comments are of three kinds:
> a) content of the current draft
> b) suggestions about possible other content
> c) editorial
> 
> I give my detailed comments in-line, while summarizing main points here:
> 
> a.1. rename the "commercial model/promoter" (4.1) as "ownership"
There is a question here: In Community Networks, everybody usually keeps the ownership of what he/she has contributed. So using "ownership" in this case would not be adequate, IMHO.

> a.2. define Alternative Networks by themselves (1.2) (not just as the "opposite" from
> "mainstream")
According to your suggestion, we have modified section 1.2

1.2.  Alternative Networks

   The term "Alternative Network" proposed in this document refers to
   the networks that do not share the characteristics of "mainstream
   network deployments".  These are some of their characteristics:

   o  Relatively small scale (i.e. not spanning entire regions).

   o  Administration may not follow a centralized approach.

   o  They may require a reduced investment in infrastructure, which may
      be shared by the users, commercial and non-commercial entities.

   o  Users in alternative networks may participate in the network
      design, deployment, operation and maintenance.

> 
> b)
> - I am missing a final section: conclusions, recommendations, summary

Although this would be required in a research paper, we don't see the need for this in an IRTF draft.

> - I love multidisciplinary approach, but please reflect this in the references:
> I would like to see more material from economists, social scientists, human rights
> and political activists, and philosophers; I will include some links, and I will circulate
> this draft to my network of contacts for their input

IMHO, the draft has some of this content, but just what is needed to express what the terms mean. We should keep it short, as this is an IRTF draft, mainly about networking.

> - please increase the diversity: among authors, acknowledged supporters, examples
> & references there are not many women nor people from "Global South"; I will
> provide some input as the initial help.

Ok.

> 
> I hope you find mine comments helpful.
> 
> Regards,
> Vesna
> 

Best regards,

Jose